ompi/op/ Directory Reference.TH "ompi/op/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/op/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBop.c\fP"
.br
.ti -1c
.RI "file \fBop.h\fP"
.br
.RI "\fIPublic interface for the MPI_Op handle. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBop_predefined.c\fP"
.br
.ti -1c
.RI "file \fBop_predefined.h\fP"
.br
.in -1c
